{% extends 'base.html' %}

{% block title %} | Bem-vindo {% endblock %}

{% block content %}

<p>Alô</p>

<a href="{% url 'login' %}">Entrar</a>
<a href="{% url 'register' %}%">Cadastrar</a>

{% endblock %}
